services:
  shellfish-say:
    image: anssi/fcsc2026-web-shellfish-say:latest
    ports:
      - "8000:80"

  shellfish-say-bot:
    image: anssi/fcsc2026-web-shellfish-say-bot:latest
    depends_on:
      - shellfish-say
    environment:
      - CHALLENGE_HOST=http://shellfish-say/
    ports:
      - "4000:4000"
